/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*-----------------------------------------------------------*/
/*------------- REGOLE GENERALI -----------------------------*/
/*-----------------------------------------------------------*/

/* GENERALI */
ul {margin-left: -10px;}
ul li {padding: 0px 0px 6px;}
ul li ul li {padding: 6px 0px 0px;}
select {color:#3f3f3f !important}
a img:hover {opacity:0.6; 
		transition: opacity .5s ease-out !important;
		-moz-transition: opacity .5s ease-out !important;
		-webkit-transition: opacity .5s ease-out !important;}
a.custom.fusion-social-network-icon img {width:20px !important; height:16px !important }
.post .post-content h3 {color:#08c !important}
.post .post-content h4 {color:#3f3f3f !important; font-size:14px; line-height:1.2 !important}
body h2 a {color:#cc1c0e !important}
body h3 a {color:#08c !important}
hr {border-top: 1px solid #ddd !important; margin: 2em 0 !important; border-bottom: 0px !important}
iframe {max-width:100% !important}
strong, b, strong>em, em>strong {font-weight:600 !important}
.label {background:#cc1c0e !important; color:#fff !important; font-weight:700 !important}
.alignright {margin-bottom:20px !important; margin-left: 20px !important}
.post-content blockquote {font-style:normal !important; background: #fafafa !important}
#main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-footer-widget-area .fusion-privacy-placeholder .button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .slidingbar-area .button-default, .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], input.button-default {background: #cc1c0e !important; color: #ffffff; border-color: #ffffff;}
p:empty {display:none !important;}
mark {background-color:yellow !important}

/* TABELLE */
th {text-align:left !important; background-color:#08c !important; color:#fff}
td {text-align:left !important; border: 1px solid #ddd;}
table {width:100% !important; border: 1px solid #ddd !important}
table tr td, table tr th {padding: 8px;}
table tr:nth-child(odd) td {background:#ebeaea8c}
table.tabella-CV-dirigenti {border: 0px !important; width:initial !important}
table.tabella-CV-dirigenti td {border: 0px !important; vertical-align:top !important; padding-right:20px !important}
table.tabella-CV-dirigenti td.etichetta {font-style:normal; color:#757b83 !important;}
table.tabella-CV-dirigenti tr:nth-child(odd) td {background:#fff !important}

/* IMMAGINI & GALLERY */
.wp-caption {width: 410px; background: #f1f1f1; padding: 16px 8px;}
.wp-caption-text {font-size:13px; color:#808080; margin-top:10px !important; margin-bottom:0px !important}
.gallery .gallery-item {text-align:left !important; }
.gallery .gallery-item a {display:block; background:#000; width:70%; }
.gallery img {width:100%; box-shadow: 3px 3px 1px #ddd; border:0px !important; }
.gallery img:hover {opacity:0.7;  transition: opacity .2s ease-out !important;
		-moz-transition: opacity .2s ease-out !important;
		-webkit-transition: opacity .2s ease-out !important}
.fusion-rollover {background:rgba(0,0,0,.5) !important;}
.gallery .gallery-item a {border-radius: 4px !important;}
.gallery .gallery-item a img {box-shadow: 1px 3px #bbb; border: 0px !important; border-radius: 4px !important;}
#cboxTitle {display:none !important}
.cboxPhoto {width:100% !important; height:auto !important}


/*--------------------------------------*/
/*--- ELEMENTI PRIMARI (TEMA AVADA) --- */
/*--------------------------------------*/

/* HEADER */
.fusion-secondary-menu>ul>li {padding: 0px !important}
.fusion-secondary-menu>ul>li>a:hover {color:#ddd; 
		transition: color .2s ease-out !important;
		-moz-transition: color .2s ease-out !important;
		-webkit-transition: color .2s ease-out !important; }
.fusion-secondary-header {border-bottom: 3px solid #ddd;}
.fusion-header-v4 .fusion-header {padding-top:25px !important; padding-bottom:25px !important}
#side-header .fusion-main-menu>ul>li>a, #side-header .side-header-content, .fusion-header-wrapper .fusion-row {padding-left: 0px !important; padding-right: 0px !important;}
.fusion-logo img {max-height:70px !important;}
.fusion-secondary-menu-search {margin-left:140px;}
h3.fusion-header-tagline {font-size:14px; line-height:1.5em; font-weight:400 !important;}
h3.fusion-header-tagline a:hover {text-decoration:underline !important}
.searchform .fusion-search-form-content .fusion-search-button input[type=submit] {background:#747474}
.fusion-main-menu .sub-menu .current-menu-parent>a, .fusion-main-menu .sub-menu .current-menu-item>a, .fusion-main-menu .sub-menu .current_page_item>a {background-color:#3f3f3f !important}
.fusion-main-menu .sub-menu .current-menu-parent>a:hover, .fusion-main-menu .sub-menu .current-menu-item>a:hover, .fusion-main-menu .sub-menu .current_page_item>a:hover {background-color:#0088cc !important}

/* HOMEPAGE */
.page-id-33381 .fusion-page-title-bar {display:none}
.page-id-33381 h2 {font-size:24px !important; line-height:1em !important;}
.page-id-33381 #content h3 {color:#000;}
#avada-custom-sidebar-homenews-primopiano>ul, #avada-custom-sidebar-homenews-ricerche>ul, #avada-custom-sidebar-homenews-sorveglianza>ul, #avada-custom-sidebar-homenews-servizi>ul, #avada-custom-sidebar-homenews-formazione>ul, #avada-custom-sidebar-homenews-comunicazione>ul, #avada-custom-sidebar-homenews-amministrazione>ul {margin-left:-40px; margin-top: -5px;}
.riga-homepage-1 {margin: 15px 0 -20px 0 !important;}
.linea-homepage-1.su-divider {margin: 2em 0 2.5em !important;}
.riga-link-1 {background:#eeeeee91; padding:30px 30px 30px; margin-top:20px; border-radius: 10px; border-bottom: 2px solid #ddddddc2;}
.ulteriori-informazioni {margin-bottom:0px !important; display:block !important; text-align:left !important}
#post-33381 .su-button {display: inline-block !important; width: 180px !important; margin-right: 20px !important; margin-top: 0px !important;}
#post-33381 a.su-button.su-button-style-default {padding: 2px 0px !important;}
.riga-homepage-3 {margin-top:60px;}
.riga-homepage-5  {background:#eeeeee91; padding:30px 30px 15px 30px; margin-top: 20px; margin-bottom:20px !important; border-radius: 10px; border-bottom: 2px solid #ddddddc2;}
.riga-homepage-5 .su-column.su-column-size-1-4 {margin: 0 0 0 0 !important}
.riga-homepage-5 h3 {margin-top:10px !important}

/* HOME - SCORCIATOIE DI NAVIGAZIONE */
div.menu-anteprime-comunicazione {background-color:#fff}
div.icone-anteprima {margin-top: 16px; margin-bottom: 24px; margin-left:24px; color:#808080 !important}
i.icone-anteprima {font-size: 20px; line-height: 20px; vertical-align: bottom; color:#979797 !important}
a.link-anteprima-presentazione {color:#808080 !important; margin-left:15px; font-weight:600;}
a.link-anteprima-presentazione:hover, a.link-anteprima-servizi:hover, a.link-anteprima-comunicazione:hover  {text-decoration:underline !important}
a.link-anteprima-presentazione:hover {color:#808080 !important}

/* CONTENUTO PAGINA */
.post-content h3 a {color:#cc1c0e !important}
.type-post .post-content h3 a {color:#08c !important; text-decoration:underline;}
.post-content a.su-button.su-button-style-default:hover {text-decoration:none !important}
.post-content a:hover, .fusion-meta-info-wrapper a:hover {text-decoration:underline}
.wp-cpl-sc-wrap .wp-cpl-sc-post h2 a {display:block; clear:left; font-weight:400 !important}

/* SIDEBAR */
.sidebar .widget .widget-title { font-size: 16px; margin-top: 8px; }
.sidebar .widget_nav_menu li a {color:#3f3f3f !important;}
.sidebar .widget_nav_menu li a:hover {color:#08c !important;}

/* NEWS-BLOG */
.bbp-pagination .bbp-pagination-links, .fusion-pagination, .page-links, .pagination, .woocommerce-pagination {justify-content: center;}
.fusion-rollover-title, .fusion-rollover-categories, .fusion-rollover-gallery {display:none !important}
.flexslider .slides img {margin-top:10px !important}
#wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title {color: #cc1c0e !important; font-size: 24px !important; font-weight: 600 !important; margin: 20px 0 25px !important;}
#wrapper #main .related-posts .fusion-title h2 {font-weight:600 !important}
h2.entry-title a {color:#cc1c0e !important; font-size:18px; font-weight:600 !important}
.fusion-timeline-date {font-weight:600 !important;}

/* FOOTER */
.fusion-footer-widget-area {color:#ddd !important}
.fusion-footer-widget-area .widget-title {font-size:20px !important; color:#fff !important; font-weight:800 !important; margin: 0 0 14px; text-transform:none; }
.fusion-footer-widget-area .textwidget a {text-decoration:underline !important}
.widget .fusion-social-networks .fusion-social-network-icon {margin: 0 20px 20px 0 !important}

/*RISULTATI RICERCA */
.search-results .fusion-meta-info {margin-top:-4px} 
.search-results .post { margin-bottom: 45px; }
.search-page-search-form-top {padding-bottom:40px !important; margin-bottom:40px !important}

/* ERRORE 404 */
span.icon-wrapper.circle-yes {background-color:#808080 !important}
.error-message { color: #808080;}
#post-404page .error-menu .icon-wrapper {display:none;}
#post-404page .error-menu .fusion-li-item-content {margin-left:0 !important}


/*----------------------------------------------------------*/ 
/*------------------- FUSION SLIDER ------------------------*/
/*----------------------------------------------------------*/
.fusion-slider-container {overflow:hidden !important; border-radius:4px !important}
.tfs-slider .background-image {border-radius:4px !important}
.tfs-slider .flex-control-nav {top: 15px !important; right: 20px !important; height: 15px !important; text-align: right; line-height: 40; width:280px;}
.fusion-body .flex-control-nav li {margin: 0 3px !important;}
.tfs-slider .slide-content-container {padding:0px !important; top:0% !important}
.tfs-slider .slide-content-container .caption, .tfs-slider .slide-content-container .heading {position:absolute !important}
.tfs-slider .slide-content-container .heading {top:0px !important; left:0px !important;}
.tfs-slider .slide-content-container .caption {top:235px !important; left:0px !important;}
.heading.with-bg .fusion-title-sc-wrapper {background-color:#08c !important; border-radius: 4px 0px 4px 0px !important;} 
.heading.with-bg .fusion-title-sc-wrapper .title-heading-left {color:#fff !important; font-size:14px !important; line-height: 30px !important; }
.caption.with-bg .fusion-title-sc-wrapper {background-color:#000 !important; color:#fff !important; border-radius: 0px 4px 0px 4px !important;}
.caption.with-bg .fusion-title-sc-wrapper .title-heading-left {color:#fff !important; font-size:14px !important; opacity:1 !important; }
.post-content .flex-direction-nav a:hover, .post-content a.flex-next:hover, .post-content a.flex-prev:hover {text-decoration:none !important}
div.slide-content-container {display: block !important;}
div.slide-content {margin-top: 0 !important;}
/*ul.slides li:first-child .heading.with-bg .fusion-title-sc-wrapper {background-color:#cc1c0e !important;}  /* PRIMA SLIDE ROSSA */
/*ul.slides li:nth-child(2) .heading.with-bg .fusion-title-sc-wrapper {background-color:#cc1c0e !important;} /* SECONDA SLIDE ROSSA */
/*ul.slides li:nth-child(3) .heading.with-bg .fusion-title-sc-wrapper {background-color:#cc1c0e !important;} /* TERZA SLIDE ROSSA */
/* ul.slides li:first-child div.background {border: 1px solid #eee !important} */
.fusion-title-size-two {font-size:24px !important} /* FIX DELLA CATEGORIA DOPO AVADA 7.4 */

/*----------------------------------------------------------*/ 
/*------------- PLUGIN - SHORTCODES ULTIMATE ---------------*/
/*----------------------------------------------------------*/

/* SHORTCODES ULTIMATE */
a.su-button.su-button-style-default {box-shadow: 1px 3px #ccc; background: #08c !important; margin: 0 20px 20px 0px !important; clear:right !important}
a.su-button.su-button-style-default,  a.su-button.su-button-style-default span {border-radius:4px !important; font-size:14px !important; border-width:0px !important; padding: 2px 20px !important;}
a.su-button.su-button-style-default span {background:transparent !important}
a.su-button.su-button-style-default span:hover {background:transparent !important}
a.su-button.su-button-style-default:hover {opacity:1 !important; background:#00aaff !important;
        transition: background .2s ease-out !important;
		-moz-transition: background .2s ease-out !important;
		-webkit-transition: background .2s ease-out !important;}
a.su-button.su-button-style-default.big-button span {font-size: 18px !important; padding: 8px 24px !important;}

.su-divider {border-width:1px !important; border-color:#ddd !important; margin: 2em 0 !important;}

.su-list ul {margin: 0 0 15px 0 !important}
.su-list ul li {line-height:1.3em !important}
.su-list ul li i {left:8px !important}
.su-list ul li ul {margin:.5em 0 0em 0 !important}
.su-list.indentato ul li ul {margin:.5em 0 0em 0 !important}
div.su-note {margin: 1.5em 0 !important;border-radius:4px !important; border-color:#bce8f1 !important; background-color:#d9edf7 !important;}
div.su-note-inner {background-color:#d9edf7 !important; border-color:#d9edf7 !important}

.su-tabs {border: 1px solid #ddd; padding:0px !important; border-radius:4px !important; margin-top:30px !important}
.su-tabs-nav span {border-radius:4px 4px 4px 4px !important; font-size:14px !important; color:#08c !important}
.su-tabs-nav span.su-tabs-current {border-radius:4px 4px 0px 0px !important; }
.su-tabs-pane {font-size:inherit !important; padding:25px 15px !important}
.su-tabs-vertical .su-tabs-nav {width:15% !important}
.su-tabs-vertical .su-tabs-panes {width:85% !important}

.su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon {color:#08c}
.su-spoiler-title {font-size:14px !important}


/*--------------------------------------------------------*/
/*------------- PLUGIN CATEGORY POST LIST  ---------------*/
/*--------------------------------------------------------*/

/* PLUGIN CATEGORY POST LIST - SHORTCODE */
.wp-cpl-sc-wrap .wp-cpl-sc-post img:hover {opacity:0.5;
         transition: opacity .5s ease-out !important;
		-moz-transition: opacity .5s ease-out !important;
		-webkit-transition: opacity .5s ease-out !important;}
.wp-cpl-sc-wrap .wp-cpl-sc-post {margin: 5px 0 !important; padding: 0px 0px !important; width:31%; float:left;}
.wp-cpl-sc-wrap .wp-cpl-sc-post h2 {line-height: 1.2; margin-bottom:10px; color:#08c !important; font-size:16px !important}
.wp-cpl-sc-wrap .wp-cpl-sc-post .wp-cpl-sc-readmore {float:left !important; margin-top:15px !important; color:#cc0c1e !important}
a.wp-cpl-sc-thumba {background-color:#000 !important; border-radius:0px !important}
.wp-cpl-sc-wrap .wp-cpl-sc-post h2 a {color:#08c !important}
.wp-cpl-sc-readmore a {font-size: 13px !important; font-style:normal !important}


/* PLUGIN CATEGORY POST LIST - WIDGET */
.thumb_lay:hover {opacity:0.7; transition: opacity .5s ease-out; -moz-transition: opacity .5s ease-out; -webkit-transition: opacity .5s ease-out;}
span.wp-thumb-overlay {background-color:#000;}
.wp-cpl-widget, .wp-cpl-widget * { border-radius: 6px !important; display: block; }
.wp-cpl-widget li span.wp-thumb-overlay {padding:0px !important; margin: 0 10px 15px 0 !important;}
.wp-cpl-widget li {font-size:13px; line-height:13px}
.wp-cpl-widget li a {color:#3f3f3f}
.wp-cpl-widget li a:hover {text-decoration:none !important; color:#08c !important;
         transition: color .5s ease-out !important;
		-moz-transition: color .5s ease-out !important;
		-webkit-transition: color .5s ease-out !important;}
#content .wp-cpl-widget .wp-thumb-overlay li a:hover {text-decoration:none !important}
.wp-cpl-sc-wrap .wp-cpl-sc-post .wp-cpl-sc-thumba, .wp-cpl-sc-wrap .wp-cpl-sc-post .wp-cpl-sc-thumba .wp-cpl-sc-thumb {border-radius:6px !important}
.wp-cpl-widget, .wp-cpl-widget em {display:inline !important}

.widget_wp_category_post_list_itg {padding-bottom: 4px; border-radius: 6px; background-color:#fff !important; 
	box-shadow: 0px 1px 2px #ddd; 
	-webkit-box-shadow: 0px 1px 2px #ddd; 
	-moz-box-shadow: 0px 1px 2px #ddd;}
.widget_wp_category_post_list_itg h4.widget-title {background-color:#fff !important}
.widget_wp_category_post_list_itg h4.widget-title {border-top:2px solid #08c !important}
.widget_wp_category_post_list_itg h4.widget-title a {background-color:#08c !important; padding:1px 8px 3px !important; color:#fff; font-size:15px !important; border-radius: 0px 0px 3px 0px;}
.widget_wp_category_post_list_itg h4.widget-title a:hover {text-decoration:none !important; color:#ddd !important;
        transition: color .5s ease-out !important;
		-moz-transition: color .5s ease-out !important;
		-webkit-transition: color .5s ease-out !important;}
p.wp-cpl-read-more {font-size:13px; font-style:normal !important; text-align:left !important; margin: 0 10px 10px 5px !important;}
p.wp-cpl-read-more a {color:#08c !important;}
p.wp-cpl-read-more a:hover {text-decoration:underline !important;}

div#wp_category_post_list_itg-33.widget_wp_category_post_list_itg {margin-top: -13px !important;}
div#wp_category_post_list_itg-33 h4.widget-title {border-top:2px solid #cc0c1e !important}
div#wp_category_post_list_itg-33 h4.widget-title a {background-color:#cc0c1e !important; padding:1px 10px !important}
div#wp_category_post_list_itg-33 h4.widget-title a:hover {text-decoration:none !important; color:#ddd !important;
        transition: color .5s ease-out !important;
		-moz-transition: color .5s ease-out !important;
		-webkit-transition: color .5s ease-out !important;
		-o-transition: color .5s ease-out !important}
div#wp_category_post_list_itg-33 .wp-cpl-widget li a:hover {text-decoration:none !important; color:#cc0c1e !important;
         transition: color .5s ease-out !important;
		-moz-transition: color .5s ease-out !important;
		-webkit-transition: color .5s ease-out !important;
		-o-transition: color .5s ease-out !important}
div#wp_category_post_list_itg-33 p.wp-cpl-read-more a {color:#cc1c0e !important;}
div#wp_category_post_list_itg-33 p.wp-cpl-read-more a:hover {color:#cc1c0e !important; text-decoration:underline !important;}

#sidebar .widget_wp_category_post_list_itg {padding-bottom: 4px; border-radius: 6px; background-color:#fff !important; 
	box-shadow: 0px 0px 0px #ddd; 
	-webkit-box-shadow: 0px 0px 0px #ddd; 
	-moz-box-shadow: 0px 0px 0px #ddd;}
#sidebar .widget_wp_category_post_list_itg h4.widget-title {background-color:#fff !important}
#sidebar .widget_wp_category_post_list_itg h4.widget-title {border-top:0px !important}
#sidebar p.wp-cpl-read-more {font-size:13px; font-style:normal !important; text-align:left !important; margin: 0 10px 10px 5px !important;}
#sidebar p.wp-cpl-read-more a {color:#08c !important;}

#sidebar .wp-cpl-widget li a {color:#3f3f3f}
#sidebar .wp-cpl-widget li a:hover {text-decoration:none !important; color:#08c !important;
         transition: color .5s ease-out !important;
		-moz-transition: color .5s ease-out !important;
		-webkit-transition: color .5s ease-out !important;}
#sidebar p.wp-cpl-read-more a:hover {text-decoration:underline !important;}


/*--------------------------------------------------------*/
/*------------- PLUGIN ADVANCED SIDEBAR MENU  ------------*/
/*--------------------------------------------------------*/
.sidebar .widget ul.child-sidebar-menu li, .fusion-widget-area .widget>ul.child-sidebar-menu>li:first-child, .fusion-widget-area .widget_nav_menu>div>ul.child-sidebar-menu>li:first-child {padding: 10px 10px 10px 12px !important}
ul.child-sidebar-menu li {list-style: none; margin: 0; padding: 0; display: block; border-bottom: 1px solid #e7e6e6; position: relative;}
ul.child-sidebar-menu li:first-child {letter-spacing: -0.015em !important} /* PER STRINGERE VOCE DI MENU IN UNA RIGA */
ul.child-sidebar-menu li:last-child {border-bottom: 0}
ul.child-sidebar-menu li a {color:#3f3f3f !important; border-color: #e0dede; line-height:1.4em; }
ul.child-sidebar-menu li a:before {position: absolute; font-family: awb-icons; content: "\f105"; margin-left: -12px;}
ul.child-sidebar-menu li a:hover {color:#08c !important;}

.fusion-blogsidebar .widget ul.child-sidebar-menu li {padding: 5px 10px 5px 12px !important;}
.fusion-blogsidebar .widget ul.child-sidebar-menu li:first-child {padding: 15px 10px 5px 12px !important;}
.fusion-blogsidebar .widget ul.child-sidebar-menu li:last-child {padding: 5px 10px 15px 12px !important;}


/*--------------------------------------------------------*/
/*------------- PLUGIN WORDPRESS RELATED POSTS------------*/
/*--------------------------------------------------------*/
div.wp_rp_content {width:100%}
.wp_rp_wrap h3.related_post_title {color: #cc0c1e !important; font-weight: 600 !important;  font-size: 22px !important; margin-top:20px !important; margin-bottom:20px !important; border-top:1px solid #ddd; padding-top:30px !important}
ul.related_post.wp_rp li {margin: 10px 28px 10px 0px !important}
ul.related_post.wp_rp li:last-child {margin-right:0px !important}
ul.related_post.wp_rp li img {border-radius:8px !important; background:#000; display:block;}
ul.related_post.wp_rp li img:hover {opacity:0.7 !important; 
 		transition: opacity .5s ease-out !important;
		-moz-transition: opacity .5s ease-out !important;
		-webkit-transition: opacity .5s ease-out !important;}
ul.related_post.wp_rp li a.wp_rp_thumbnail {background: #000 !important; border-radius: 8px !important;}


/*--------------------------------------------------------------------*/
/*------------- ALTRE FUNZIONI/PAGINE SPECIFICHE  --------------------*/
/*--------------------------------------------------------------------*/

/* PRIVACY & COOKIE */
.accettazione-privacy {width:20px !important; display:block; float:left; }
.cli-plugin-button, .cli-plugin-button:visited {border-radius:0px !important; background-image:none !important}
a#CONSTANT_OPEN_URL, a#CONSTANT_OPEN_URL:hover {text-decoration:underline !important}
.cli-plugin-button {margin:5px 15px !important}

/* WIDGET MAILING LIST IZSVE */
div.div-text-widget {margin-top:20px; margin-bottom:10px; color:#3f3f3f;}
img.icona-mailing-list {width:100px; margin-bottom:10px;}
.sidebar .widget a.button-text-widget {box-shadow: 3px 3px #ddd; color:#fff !important; background:#cc0c1e; padding: 6px 18px; border-radius: 4px; margin-top:10px !important }
.sidebar .widget a.button-text-widget:hover {color:#fff !important; background:#333;
        transition: background .2s ease-out !important;
		-moz-transition: background .2s ease-out !important;
		-webkit-transition: background .2s ease-out !important;}

/* MATERIALE EDITORIALE */
#page-5031 h3 {margin:40px 0 10px 0 !important}

/* COPYRIGHT - AMMINISTRAZIONE TRASPARENTE - PAGOPA*/
div.elemento-copyright {float:left; margin:0px 20px 30px 0; }
a#banner-amministrazione-trasparente {width:270px;}
a#banner-pagopa {height:62px; } 
a#banner-pagopa img {height:62px; margin-left:20px; margin-right:5px;}
a#banner-family-audit {height:90px;}
a#banner-family-audit img {height:90px; margin-top:-15px;}
img#icona-cc {width: 70px; margin-top:20px;}
.fusion-footer a:hover {opacity:0.7;
		transition: opacity .2s ease-out !important;
		-moz-transition: opacity .2s ease-out !important;
		-webkit-transition: opacity .2s ease-out !important;}
.page-id-432 section#content ul li a {font-weight:bold !important}
.page-id-432 section#content ul li ul li a{font-weight:normal !important}

/* PAGINA FRIGOK */
ul.wsp-pages-list li.page-item-37412 {display:none} /*PER TOGLIERLA DA SITEMAP*/
button.randomlink {background:#08c; padding: 12px 18px; color:#fff; border:none !important; font-size:18px; line-height:21px; font-weight:bold; font-family: Source Sans Pro, Helvetica, Arial, sans-serif; box-shadow: 1px 4px #ccc; border-radius:6px }
button.randomlink:hover {cursor:pointer; background:#00aaff !important; 
	transition: background .2s ease-out !important; 
	-moz-transition: background .2s ease-out !important; 
	-webkit-transition: background .2s ease-out !important;}


/*-----------------------------------------------------------*/
/*------------- MEDIA QUERIES -------------------------------*/
/*-----------------------------------------------------------*/

/* VISIONE SMARTPHONE */
@media (max-width: 800px) {

	/*GENERALE*/
	#main {margin-bottom:-50px;}
	.fusion-header-tagline {display:none !important}
	.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons {margin-top:25px}
	li.fusion-mobile-nav-item {padding:0px !important}
	form.fusion-live-search {margin-top:30px; margin-bottom:30px;}
	ul.fusion-mobile-menu {margin-bottom:30px !important}
	.fusion-footer-widget-area {padding-bottom:0px !important}
	a#banner-family-audit img {margin-left: -10px;}
	
	/*HOME*/
	.tfs-slider .flex-control-nav {display:none !important}
	div#wp_category_post_list_itg-33.widget_wp_category_post_list_itg {margin-top:0px !important}
	#wp_category_post_list_itg-27, #wp_category_post_list_itg-28 {margin-top:30px !important}
	div.anteprime-presentazione {margin:0px 0px 0px -50px !important}
	.su-divider {display:none !important}
	.riga-link-1 {margin-top:-30px !important}
	#post-33381 a.su-button.su-button-style-default {padding: 8px 0px !important; margin-bottom: 0px !important;}
	.riga-homepage-3 h2 {margin-bottom: 0px !important}
	.riga-homepage-5 {margin-top:-20px !important}
	#post-33381 .su-button {margin-top: 20px !important;}
	i.fa-comments, i.fa-file-alt {margin-bottom:20px}
	
	/*POST*/
	.wp-caption {background:#fff !important; padding: 0 !important}
	.wp-caption-text {display:none !important}
	div.fusion-breadcrumbs {text-align:left !important; padding-left:10px !important}
	ul.related_post.wp_rp li:last-child {display:none !important}
	.really_simple_share {padding-bottom:50px !important}
	.really_simple_share_twitter {margin-top:20px !important}
	.really_simple_share_linkedin {margin-top: -30px; margin-left: -10px;}
	.wp-cpl-sc-thumba, .wp-cpl-sc-thumba img {width:100% !important}
	.has-sidebar #sidebar {border-top:1px solid #ddd; margin-top:-40px !important; padding-top:30px !important; margin-bottom:30px !important}
	
	/*ALTRO*/
	a.su-button.su-button-style-default {padding: 12px 20px !important; margin-bottom:20px !important}
	.wp-cpl-sc-wrap .wp-cpl-sc-post {width:90%}
	#cookie-law-info-bar {margin-left:0px !important}
	.cli-plugin-button, .cli-plugin-button:visited {margin-top:10px;}
	.su-column {width: 100% !important; margin: 0 0 1.5em 0 !important; float: none !important;} /* FIX VISUALIZZAZIONE SU MOTOG6 PLUS */
	.wp-image-28450 {display:none;} /* BOLLINO QUALITA FORMAZIONE */ 
	.logo-banca-sangue {max-width:40% !important;}
	
}